Quantcast

Download problem: adapter and language options ignored.

classic Classic list List threaded Threaded
12 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Download problem: adapter and language options ignored.

albe
Trying to download v. 3.0.3 the same base package is always sent.
No way to get the jquery adapter and language support files.

Please fix it, I would like to try Shadowbox.
Ben
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Download problem: adapter and language options ignored.

Ben
Just to confirm - DOWNLOADS NOT WORKING :(
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Download problem: adapter and language options ignored.

mjijackson
Administrator
I'm unable to reproduce this problem. What browser are you using?
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Download problem: adapter and language options ignored.

albe
Same problem both with Firefox 3.6 and Chrome 4.0.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Download problem: adapter and language options ignored.

albe
This post was updated on .
CONTENTS DELETED
The author has deleted this message.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Download problem: adapter and language options ignored.

albe
I think I got the problem...

I am using a php script that searchs for shadowbox-jquery.js that was present in vers. 3.0b, but in vers. 3.0.3 the download builder inserts the adapter's and the language's code into shadowbox.js. Is that right?

Another little problem caused by the actual download builder: everyone implementing a real internazionalization needs support for different languages, not a single one as the select input allows.

Can you please make available for download a package like the 3.0b, having all the adapters and languages splitted to different include files?
LM
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Download problem: adapter and language options ignored.

LM
same problem here.
This version is not usable in a multi-language site
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Download problem: adapter and language options ignored.

Mario
Same problem here.
With IE many versions, and Firefox, everywhere the same problem
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Download problem: adapter and language options ignored.

annafdd
Same here: I am on a MacBook, tried both Chrome and Firefox but the same package without the adapter is downloaded.

Could you maybe make the adapter available separately?
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Download problem: adapter and language options ignored.

Sven
In reply to this post by albe
Opera 10... same issue
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Download problem: adapter and language options ignored.

Sven
Same with Chrome, Safari, Firefox and IE8...
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Download problem: adapter and language options ignored.

Anthony Leong Kar Keong
same issue here, cant seems to get the jquery adapter. Does anyone has a solution or post the file somewhere to be downloaded manually first?
Loading...